@charset "utf-8";
/* CSS Document */

/****Main Layout***/
body {
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;

}



.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}





/**********************************************************
/ Bootstrap Overwrites
 **********************************************************/
.navbar-inner {
	background: none;
	border: none; 
	-webkit-border-radius: 0;
	 -moz-border-radius: 0;
		  border-radius: 0;
	-webkit-box-shadow: none;
	 -moz-box-shadow: none;
		  box-shadow: none;
	padding-left: 0;
}

.lt-ie9 .navbar .nav {
	margin-top: 20px;	
}

	.nav-tabs { border-bottom: none; }
	
		.navbar .nav > li > a {
	color: #000;
	float: none;
	font-weight: bold;
	padding: 5px 5px 5px 10px;
	text-decoration: none;
	text-shadow: none;
	text-transform: uppercase;
	font-size: 100%;
		}

	
		.nav-tabs > li > a:hover,
		.nav-tabs > li > a:focus {
		  border-color: transparent;
		}
		
		.navbar .nav > li > a:focus,
		.navbar .nav > li > a:hover { 
			color: #000;
			text-decoration: underline; 
		}

	.content.container [class*="span"] { 
	margin: 0; 
	font-size: 12pt;
	color: #333;
	
	}
	

/**********************************************************
/ Template 
 **********************************************************/

p, 
ul li, 
ul li a { font-family: 'Lato', sans-serif; font-size: 1.2em; }

p {
	font-size: 1.1em;
	line-height: 26px;
}

.imgRight { 
	float: right;
	margin: 5px 0 0 15px;
}
.imgLeft { 
	float: left;
	margin: 5px 15px 0 0;
}

.right { float: right; }
.left { float: left; }

.alignRight { text-align: right; }
.alignLeft { text-align: left; }

.all-caps {
	text-transform: uppercase;
}

.orange-text {
	color: #f1592a;
}

.blue-text {
	color: #20409a;
}

body {
	background: #fffbf3;
	font-family: 'Lato', sans-serif;
}

	.headerWrapper {
		background: #fffbf3; 
		padding-top: 10px;
		width: 100%;
	}

		.navbar #logo,
		.btn-navbar,
		.nav-collapase { float: left; }
		
		.navbar #logo {
	max-width: 100%;
	text-align: left;
}
	
		.nav #orderNav a {
			background: url(/images/icons/shopping-cart.png) 74px 4px no-repeat;
			height: 18px;
			width: 100px;
		}
		
	.companyInformationWrapper {
	height: 35px;
	width: 100%;
	background-color: #FF0;
	}
	
		.container.companyInformation ul.companyInformationList {
			float: left;
			/*height: 32px;*/
			line-height: 32px;
			margin: 0 0 0 10px;
		}
		
			.container.companyInformation ul.companyInformationList li {
	color: #30F;
	float: left;
	font-size: 94%;
	padding-right: 20px;
	padding-top: 4px;
			}
			
			.container.companyInformation ul.companyInformationList li a {
	color: #30F;
	float: left;
	font-size: 1.3em;
	padding-left: 2px;
	padding-right: 20px;
	text-decoration: none;
	font-weight: normal;
			}
				.container.companyInformation ul.companyInformationList li:first-child { list-style-type: none; }
			
			.container.companyInformation ul.companyInformationList li span { color: #fff;	}
			
		.container.companyInformation .socialMedia {
			float: right;
			margin: 6px 55px 0 0;
		}
			
			.container.companyInformation ul.socialMedia li { float: left; }
				
				.container.companyInformation ul.socialMedia li a {
					display: block;
					height: 21px;
					width: 42px;
				}
				
				
				.container.companyInformation ul.socialMedia li#facebookIcon a {
	background-image: url(../images/facebook-small.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
				.container.companyInformation ul.socialMedia li#mailIcon a {
	background-image: url(../images/email-small.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
			/*		.container.companyInformation ul.socialMedia li a:hover { background-position: 0 -21px !important; } */

	.imageWrapper { position: relative; }
	.imageWrapper img {
		display: block;
		margin: 0 auto;
	}
	

	
	.contentWrapper .container.content {
		padding: 45px 0;
	}
	
	.footerWrapper { 
		background: #091332;
		min-height: 126px;
			height: auto !important;
			height: 126px;
	}
	
		.footerContentWrapper ul,
		.footerContentWrapper #dsLogo,
		.footerContentWrapper ul li { float: left; }
		
		.footerContentWrapper ul { 
			margin: 15px 225px 0 17px;
			width: 500px; 
		}
		
			.footerContentWrapper ul li { 
				color: #b6a286;
				line-height: 25px;
				list-style-type: disc;
				padding-right: 25px;
			}
			.footerContentWrapper ul li.phoneNum { font-size: 22px; }
			.footerContentWrapper ul li.phoneNum.fax { font-weight: 300; }
            .footerContentWrapper ul li.lastChild{
                padding-right: 0px;
            }
				.footerContentWrapper ul li:first-child,
				.footerContentWrapper ul li.noDisc { list-style-type: none; }
			
				.footerContentWrapper ul li span { color: #FFF; }
				.footerContentWrapper ul li a { color: #64A4F3; }
				
	.footerBottom {
		background: url(/images/template/footer-bottom-bg.jpg) top center no-repeat #a48b68;
		height: 618px;
	}
					
	/**********************************************************
	/ Webfitter Link in the footer
	 **********************************************************/	
	
	.footerContentWrapper ul li a.webfitterLink {
		color: #F0F0F0;
		background: url("/images/template/webfitter_logo.png") no-repeat scroll 0 4px transparent;
		height: 13px;
		padding-left: 26px;
	}
	
		.footerContentWrapper ul li a.webfitterLink:hover{
			background-position: 0 -14px;
			color: #90A106;
			text-decoration:none;
		}

@media (min-width: 980px) {

	.mainNavigationWrapper {
		float: left;
		margin: 25px 0 0 15px; 
	}

}

@media (max-width: 979px) {
	
	.navbar .nav > li.odd > a { background: #ece6d8; }
	.navbar .btn-navbar { margin-bottom: 10px; }
}

@media (min-width: 755px) and (max-width: 980px) {
		
	.mainNavigationWrapper {
		float: none;
		margin: 0;
	}
	
			.container.companyInformation ul.companyInformationList {
				float: left;
				height: 32px;
				line-height: 32px;
				margin: 0 0 0 10px;
			}
			
			.container.companyInformation  ul.companyInformationList li { 
				float: left;
				line-height: 32px; /* commented out bootstrap.css line 825 (li element - line-height: 20px;) */
			}
		
				
					.container.companyInformation  ul.companyInformationList li:first-child { list-style-type: disc; }
					
			.container.companyInformation .socialMedia {
				float: right;
				margin: 6px 0 0 50px;
			}
				
				.container.companyInformation ul.socialMedia li { float: left; }
					
					.container.companyInformation ul.socialMedia li a {
						display: block;
						height: 21px;
						width: 42px;
					}
		
			.footerContentWrapper ul { 
				margin: 3px 0 3px 30px;
				width: 250px;
			}
			.footerContentWrapper ul li { 
				float: none;
				line-height: normal;
			}
				.footerContentWrapper ul li:first-child,
				.footerContentWrapper ul li.hasDisc { list-style-type: disc; }
				
			.footerContentWrapper #dsLogo { 
				float: right; 
				margin-right: 15px;
			}
}
			
@media (max-width: 500px) {

	.mainNavigationWrapper {
		float: none;
		margin: 0;
	}
	
		.companyInformationWrapper  {
			height: 15px;	
		}
	
			.container.companyInformation ul.companyInformationList { 
				float: left;
				margin-left: 30px;
			}
				
				.container.companyInformation  ul.companyInformationList li { 
					float: none;
					line-height: normal; /* commented out bootstrap.css line 825 (li element - line-height: 20px;) */
				}
				
					.container.companyInformation  ul.companyInformationList li:first-child { list-style-type: disc; }
					
			.container.companyInformation .socialMedia {
				float: right;
				margin: 6px 0 0 50px;
			}
				
				.container.companyInformation ul.socialMedia li { float: left; }
					
					.container.companyInformation ul.socialMedia li a {
						display: block;
						height: 21px;
						width: 42px;
					}
		
			.footerContentWrapper ul { 
				margin: 3px 0 3px 30px;
				width: 250px;
			}
			.footerContentWrapper ul li { 
				float: none;
				line-height: normal;
			}
				.footerContentWrapper ul li:first-child,
				.footerContentWrapper ul li.hasDisc { list-style-type: disc; }
				
			.footerContentWrapper #dsLogo { 
				float: right; 
				margin-right: 15px;
			}
}
		
@media (min-width: 1px) and (max-width: 480px) {
	


	.mainNavigationWrapper {
		float: none;
		margin: 0;
	}

		.companyInformationWrapper { 
			height: 35px;
			padding-top: 5px;
		}
		
			.container.companyInformation ul.companyInformationList { 
				float: left;
				margin-left: 30px;
				height: ;
			}
				
				.container.companyInformation  ul.companyInformationList li { 
					float: none;
					line-height: normal; /* commented out bootstrap.css line 825 (li element - line-height: 20px;) */
				}
				
					.container.companyInformation  ul.companyInformationList li:first-child { list-style-type: disc; }
					
			.container.companyInformation .socialMedia {
				float: left;
				margin: 0 0 0 30px;
			}
				
				.container.companyInformation ul.socialMedia li { 
					float: left; 
					margin-top: 2px;
				}
					
					.container.companyInformation ul.socialMedia li a {
						display: block;
						height: 21px;
						width: 42px;
					}
					
			.footerContentWrapper ul { 
				margin: 3px 0 20px 30px;
				width: 250px;
			}
				.footerContentWrapper ul li { line-height: normal; }
				.footerContentWrapper ul li:first-child,
				.footerContentWrapper ul li.hasDisc { list-style-type: disc; }
				
			.footerContentWrapper #dsLogo { 
				float: left;
				margin-bottom: 10px;
				margin-left: 15px;
				max-width: 100%;
			}
}	

@media (min-width: 320px) and (max-width: 480px) {

				
				.container.companyInformation ul.socialMedia li { 
					float: left; 
				}

}	
		
